﻿@import url('https://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{color:#068bcc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-2{font-family:papyrus, fantasy;
}
.text-class-3{color:#068bcc;
font-size:32px;
}
.text-class-4{color:#202020;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-5{font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-6{color:#202020;
}
.text-class-7{font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-8{font-size:18px;
}
.text-class-9{color:#202020;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-10{color:#068bcc;
font-weight:bold;
}
.text-class-11{color:#068bcc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-12{color:#068bcc;
font-family:times new roman;
font-size:24px;
}
.text-class-13{color:#068bcc;
}
.text-class-14{font-weight:bold;
font-size:32px;
}
.text-class-15{color:#068bcc;
font-size:24px;
}
.text-class-16{font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-17{color:#068bcc;
font-family:times new roman;
}
.text-class-18{font-weight:bold;
}
.text-class-19{color:#ab4a9c;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-20{color:#f5821f;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-21{color:#0071bc;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-22{color:#ed1c24;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-23{color:#0ebcc6;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-24{color:#0ebcc6;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:32px;
}
.text-class-25{color:#0ebcc6;
font-weight:bold;
}
.text-class-26{color:#068bcc;
font-weight:bold;
font-size:24px;
}
.text-class-27{color:#0ebcc6;
font-weight:bold;
font-size:18px;
}
.text-class-28{color:#0066cc;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-29{color:#0071bc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-30{color:#0071bc;
font-weight:bold;
font-size:24px;
}
.text-class-31{color:#0071bc;
font-size:24px;
}
.text-class-32{font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-33{font-weight:bold;
font-size:18px;
}
.text-class-34{color:#0ebcc6;
font-size:24px;
}
.text-class-35{color:#0071bc;
}
.text-class-36{color:#0071bc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-37{color:#0071bc;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-38{color:#0071bc;
font-size:18px;
}
.text-class-39{font-family:the girl next door, cursive;
}
